{
    "uuids": {
        "phone_id": "53c03380-c7b9-44ab-b10e-1b585e8e428b",
        "uuid": "2a9c7a37-c902-4332-8a32-1fd903acd991",
        "client_session_id": "2b0a28f0-86c4-4cd4-b044-c4effd953cc9",
        "advertising_id": "d330f041-56f1-4f45-906d-d3740717f0b1",
        "android_device_id": "android-df5a2572f9762ff7",
        "request_id": "35de6403-02e2-46b4-a02c-403cea1fe9c6",
        "tray_session_id": "ed1874f7-cb8d-4ed6-bea8-13c53b9c3d67"
    },
    "mid": "ZwOR_QABAAGgkEbeoytBO3EL-dgC",
    "ig_u_rur": null,
    "ig_www_claim": null,
    "authorization_data": {
        "ds_user_id": "1587432849",
        "sessionid": "1587432849%3Ak5q9QqmHia2WWq%3A18%3AAYcDFsLKMiFCtVhCcqYl7KZrFLw5IOSgf1pNfQZYLA"
    },
    "cookies": {},
    "last_login": 1728287241.130515,
    "device_settings": {
        "app_version": "269.0.0.18.75",
        "android_version": 26,
        "android_release": "8.0.0",
        "dpi": "480dpi",
        "resolution": "1080x1920",
        "manufacturer": "OnePlus",
        "device": "devitron",
        "model": "6T Dev",
        "cpu": "qcom",
        "version_code": "314665256"
    },
    "user_agent": "Instagram 269.0.0.18.75 Android (26/8.0.0; 480dpi; 1080x1920; OnePlus; 6T Dev; devitron; qcom; en_US; 314665256)",
    "country": "US",
    "country_code": 1,
    "locale": "en_US",
    "timezone_offset": -14400
}